.video {
    position: relative;
    background-color: rgb(33, 34, 34);
    width: 100%;
    height: 100%;
    scroll-snap-align: start;
    /* align-content: center; */
}

.video__player {
    position: relative;
    object-fit: fill;
    width: 101%;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
}
.video__playbutton {
    position: absolute;
    /* width: auto; */
    color: white;
    display: flex;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    transform: translateY(-50%);
}
.svg_icons_play{
    transform: scale(3.8);
}

.video__border {
    width: 100%;
    height: 100%;
    overflow: hidden;

}


